## summain 0.10

=== Makefile ===
# Copyright 2011  Lars Wirzenius
# 
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
# 
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.


all: summain.1

summain.1: summain.1.in
	python summain --generate-manpage=summain.1.in > summain.1

check:
	python -m CoverageTestRunner
	rm .coverage
	
clean:
	rm -rf *.pyc .coverage summain.1 build

=== debian/changelog ===
summain (0.10-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 09 Aug 2011 11:09:01 +0100

summain (0.9-1) unstable; urgency=low

  * New upstream release. This is the first release to be uploaded to
    Debian. (Closes: #631861)
  * debian/source/format: Use 3.0 (quilt).
  * debian/rules, debian/control: Fixed for dh_python2 and Debian.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 27 Jun 2011 23:03:59 +0100

summain (0.8) squeeze; urgency=low

  * New upstream release.
  * debian/control: Bumped Standards-Version, no other changes
    necessary.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 12 Jun 2011 12:40:59 +0100

summain (0.7) squeeze; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 18 May 2011 09:38:59 +0100

summain (0.6) squeeze; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 18 May 2011 06:49:31 +0100

summain (0.5) squeeze; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 20 Mar 2011 11:31:57 +0000

summain (0.4.1) squeeze; urgency=low

  * Fix empty package by fixing debian/rules.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 20 Mar 2011 10:03:24 +0000

summain (0.4) squeeze; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 12 Mar 2011 12:42:49 +0000

summain (0.3) squeeze; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Fri, 18 Feb 2011 23:08:45 +0000

summain (0.2) squeeze; urgency=low

  * New upstream release.
    - do not report size of directories
  * debian/rules: Verify that versions match between debian/changelog and
    setup.py.
  * debian/control: Add build-dependency on extrautils, required for 
    the version matching checking.
  ' debian/control: add Homepage field.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 13 Feb 2011 09:47:52 +0000

summain (0.1) squeeze; urgency=low

  * Upload to squeeze.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 13 May 2010 10:50:02 +1200

summain (0.0) karmic; urgency=low

  * Initial packaging.

 -- Lars Wirzenius <liw@liw.fi>  Fri, 1 Jan 2019 19:20:44 +0200

=== debian/control ===
Source: summain
Maintainer: Lars Wirzenius <liw@liw.fi>
Section: misc
Priority: optional
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.3.8), python-all (>= 2.6.6-3~),
    python-cliapp (>= 0.7)
Homepage: http://liw.fi/summain/
X-Python-Version: >= 2.6

Package: summain
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-cliapp (>= 0.7)
Description: create file manifests with checksums
 Summain generates file manifests, which contain metadata about the files,
 and a checksum of their content for regular files. The manifest can be
 generated for a directory tree at different points in time and compared
 (with diff) to see if something has changed.

## summain 0.12

=== debian/changelog ===
summain (0.12-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 25 Feb 2012 14:48:20 +0000

summain (0.11-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Add build dependency on python-all-dev and libattr1-dev, 
    because upstream now builds an extension.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 11 Feb 2012 14:36:42 +0000

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Priority: optional
 Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7.3.8), python-all (>= 2.6.6-3~),
-    python-cliapp (>= 0.7)
+    python-all-dev (>= 2.6.6-3~), libattr1-dev, python-cliapp (>= 0.7)
 Homepage: http://liw.fi/summain/
 X-Python-Version: >= 2.6
 
 Package: summain
-Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-cliapp (>= 0.7)
+Architecture: any
+Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, 
+    python-cliapp (>= 0.7)
 Description: create file manifests with checksums
  Summain generates file manifests, which contain metadata about the files,
  and a checksum of their content for regular files. The manifest can be

## summain 0.13

=== debian/changelog ===
summain (0.13-1) unstable; urgency=low

  * Bumped Standards-Version. No other changes required.

 -- Lars Wirzenius <liw@liw.fi>  Fri, 06 Apr 2012 23:57:38 +0100

## summain 0.14

=== Makefile ===
--- 
+++ 
@@ -14,14 +14,19 @@
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
 
-all: summain.1
+all: _summain.so summain.1
 
-summain.1: summain.1.in
+_summain.so: _summainmodule.c setup.py
+	python setup.py build_ext -i
+
+summain.1: _summain.so summain.1.in
 	python summain --generate-manpage=summain.1.in > summain.1
 
 check:
 	python -m CoverageTestRunner
-	rm .coverage
+	rm -f .coverage
+	cmdtest tests
 	
 clean:
-	rm -rf *.pyc .coverage summain.1 build
+	python setup.py clean
+	rm -rf *.pyc .coverage summain.1 build _summain.so

=== debian/changelog ===
summain (0.14-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Dominic Hargreaves <dom@earth.li>  Fri, 02 Nov 2012 23:25:33 +0000

summain (0.14-1) unstable; urgency=low

  * New upstream version.
    - Fix "Misc. typos in the manpage." (Closes: #675503)

 -- Lars Wirzenius <liw@liw.fi>  Sat, 30 Jun 2012 16:56:45 +0100

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: summain
 Maintainer: Lars Wirzenius <liw@liw.fi>
+Uploaders: Dominic Hargreaves <dom@earth.li>
 Section: misc
 Priority: optional
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 7.3.8), python-all (>= 2.6.6-3~),
     python-all-dev (>= 2.6.6-3~), libattr1-dev, python-cliapp (>= 0.7)
 Homepage: http://liw.fi/summain/

## summain 0.18

=== debian/changelog ===
summain (0.18-1) unstable; urgency=low

  * New upstream version.
  * Include README, NEWS in .deb.

 -- Lars Wirzenius <liw@liw.fi>  Fri, 15 Mar 2013 19:51:30 +0000

summain (0.17-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 27 Oct 2012 14:25:40 +0100

summain (0.16-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 29 Sep 2012 19:30:38 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: summain
 Maintainer: Lars Wirzenius <liw@liw.fi>
-Uploaders: Dominic Hargreaves <dom@earth.li>
 Section: misc
 Priority: optional
 Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 7.3.8), python-all (>= 2.6.6-3~),
-    python-all-dev (>= 2.6.6-3~), libattr1-dev, python-cliapp (>= 0.7)
+    python-all-dev (>= 2.6.6-3~), python-cliapp (>= 0.7), cmdtest
 Homepage: http://liw.fi/summain/
 X-Python-Version: >= 2.6

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python2 --buildsystem=python_distutils

override_dh_auto_build:
	$(MAKE)
	dh_auto_build --with=python2 --buildsystem=python_distutils
	
override_dh_auto_clean:
	$(MAKE) clean
	dh_auto_clean --with=python2 --buildsystem=python_distutils

## summain 0.20

=== Makefile ===
--- 
+++ 
@@ -26,7 +26,13 @@
 	python -m CoverageTestRunner
 	rm -f .coverage
 	cmdtest tests
-	
+	pep8 summain summainlib.py summainlib_tests.py
+	if command -v pylint && pylint --version | grep '^pylint [1-9]'; \
+        then \
+		PYTHONPATH=. pylint --rcfile=pylint.conf \
+			summain summainlib.py summainlib_tests.py; \
+        fi
+
 clean:
 	python setup.py clean
 	rm -rf *.pyc .coverage summain.1 build _summain.so

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Maintainer: Lars Wirzenius <liw@liw.fi>
 Section: misc
 Priority: optional
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 7.3.8), python-all (>= 2.6.6-3~),
-    python-all-dev (>= 2.6.6-3~), python-cliapp (>= 0.7), cmdtest
+    python-all-dev (>= 2.6.6-3~), python-cliapp (>= 0.7), cmdtest,
+    pep8, pylint
 Homepage: http://liw.fi/summain/
 X-Python-Version: >= 2.6

## summain 0.25.0.ci20240109T190418

=== debian/changelog ===
summain (0.25.0.ci20240109T190418-1) unstable; urgency=medium

  * CI build under Ambient.

 -- root <liw@liw.fi>  Tue, 09 Jan 2024 19:04:19 +0000

summain (0.25.0-1) unstable; urgency=low

  * Initial packaging. This is not intended to be uploaded to Debian, so
    no closing of an ITP bug.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 28 Sep 2019 16:45:49 +0300

=== debian/control ===
Source: summain
Maintainer: Lars Wirzenius <liw@liw.fi>
Section: admin
Priority: optional
Standards-Version: 4.2.0
Build-Depends:
 debhelper (>= 10~),
 build-essential,
 dh-cargo,
 python3
Homepage: https://summain.liw.fi/

Package: summain
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${cargo:Built-Using}
Description: produce deterministic file manifest
 Summain produces a manifest of a set of files.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem cargo

override_dh_auto_build:
	true

override_dh_auto_install:
	cargo install --offline --path=. --root=debian/summain
	rm -f debian/*/.crates*

override_dh_auto_test:
	echo no tests until subplot is available

## summain 0.25.0.ci20241123T100818

=== debian/changelog ===
summain (0.25.0.ci20241123T100818-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 23 Nov 2024 10:08:18 +0000

## summain 0.25.0.ci20250119T180130

=== debian/changelog ===
summain (0.25.0.ci20250119T180130-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 19 Jan 2025 18:01:30 +0000

## summain 0.25.0.ci20250906T054136

=== debian/changelog ===
summain (0.25.0.ci20250906T054136-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 06 Sep 2025 05:41:37 +0000

## summain 0.25.0.ci20250908T083205

=== debian/changelog ===
summain (0.25.0.ci20250908T083205-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 08 Sep 2025 08:32:05 +0000

## summain 0.25.0.ci20250913T060446

=== debian/changelog ===
summain (0.25.0.ci20250913T060446-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 13 Sep 2025 06:04:47 +0000

## summain 0.25.0.ci20250920T122209

=== debian/changelog ===
summain (0.25.0.ci20250920T122209-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Sep 2025 12:22:10 +0000

## summain 0.25.0.ci20250922T060813

=== debian/changelog ===
summain (0.25.0.ci20250922T060813-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 22 Sep 2025 06:08:14 +0000

## summain 0.25.0.ci20250922T074131

=== debian/changelog ===
summain (0.25.0.ci20250922T074131-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 22 Sep 2025 07:41:31 +0000

## summain 0.25.0.ci20250927T081006

=== debian/changelog ===
summain (0.25.0.ci20250927T081006-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 27 Sep 2025 08:10:06 +0000

## summain 0.25.0.ci20251004T040322

=== debian/changelog ===
summain (0.25.0.ci20251004T040322-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 04 Oct 2025 04:03:22 +0000

## summain 0.25.0.ci20251010T070924

=== debian/changelog ===
summain (0.25.0.ci20251010T070924-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 10 Oct 2025 07:09:24 +0000

## summain 0.25.0.ci20251013T081952

=== debian/changelog ===
summain (0.25.0.ci20251013T081952-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 08:19:52 +0000

## summain 0.25.0.ci20251013T095310

=== debian/changelog ===
summain (0.25.0.ci20251013T095310-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 09:53:11 +0000

## summain 0.25.0.ci20251013T103608

=== debian/changelog ===
summain (0.25.0.ci20251013T103608-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 10:36:08 +0000

## summain 0.25.0.ci20251014T113211

=== debian/changelog ===
summain (0.25.0.ci20251014T113211-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 11:32:11 +0000

## summain 0.25.0.ci20251014T120718

=== debian/changelog ===
summain (0.25.0.ci20251014T120718-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 12:07:18 +0000

## summain 0.25.0.ci20251014T152244

=== debian/changelog ===
summain (0.25.0.ci20251014T152244-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 15:22:44 +0000

## summain 0.25.0.ci20251014T155926

=== debian/changelog ===
summain (0.25.0.ci20251014T155926-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 15:59:26 +0000

## summain 0.25.0.ci20251102T072816

=== debian/changelog ===
summain (0.25.0.ci20251102T072816-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 07:28:16 +0000

## summain 0.25.0.ci20251102T154346

=== debian/changelog ===
summain (0.25.0.ci20251102T154346-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 15:43:46 +0000

## summain 0.25.0.ci20251107T153606

=== debian/changelog ===
summain (0.25.0.ci20251107T153606-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 07 Nov 2025 15:36:06 +0000

## summain 0.25.0.ci20251111T071824

=== debian/changelog ===
summain (0.25.0.ci20251111T071824-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 11 Nov 2025 07:18:24 +0000

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,6 @@
 Standards-Version: 4.2.0
 Build-Depends:
  debhelper (>= 10~),
- build-essential,
- dh-cargo,
  python3
 Homepage: https://summain.liw.fi/

## summain 0.25.0.ci20251112T140537

=== debian/changelog ===
summain (0.25.0.ci20251112T140537-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 14:05:37 +0000

## summain 0.25.0.ci20251112T152900

=== debian/changelog ===
summain (0.25.0.ci20251112T152900-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 15:29:00 +0000

## summain 0.25.0.ci20251114T143246

=== debian/changelog ===
summain (0.25.0.ci20251114T143246-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 14 Nov 2025 14:32:46 +0000

## summain 0.25.0.ci20251114T153838

=== debian/changelog ===
summain (0.25.0.ci20251114T153838-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 14 Nov 2025 15:38:38 +0000

## summain 0.25.0.ci20251115T053936

=== debian/changelog ===
summain (0.25.0.ci20251115T053936-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 15 Nov 2025 05:39:36 +0000

## summain 0.25.0.ci20251116T063618

=== debian/changelog ===
summain (0.25.0.ci20251116T063618-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 16 Nov 2025 06:36:18 +0000

## summain 0.25.0.ci20251122T122044

=== debian/changelog ===
summain (0.25.0.ci20251122T122044-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 22 Nov 2025 12:20:44 +0000

## summain 0.25.0.ci20251123T191706

=== debian/changelog ===
summain (0.25.0.ci20251123T191706-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 23 Nov 2025 19:17:07 +0000

## summain 0.25.0.ci20251124T110027

=== debian/changelog ===
summain (0.25.0.ci20251124T110027-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 24 Nov 2025 11:00:27 +0000

## summain 0.25.0.ci20251124T130456

=== debian/changelog ===
summain (0.25.0.ci20251124T130456-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 24 Nov 2025 13:04:56 +0000

## summain 0.25.0.ci20251125T130615

=== debian/changelog ===
summain (0.25.0.ci20251125T130615-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 13:06:15 +0000

## summain 0.25.0.ci20251125T153414

=== debian/changelog ===
summain (0.25.0.ci20251125T153414-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 15:34:14 +0000

## summain 0.25.0.ci20251130T074431

=== debian/changelog ===
summain (0.25.0.ci20251130T074431-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 30 Nov 2025 07:44:31 +0000

## summain 0.25.0.ci20251203T075400

=== debian/changelog ===
summain (0.25.0.ci20251203T075400-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 03 Dec 2025 07:54:00 +0000

## summain 0.25.0.ci20251204T084509

=== debian/changelog ===
summain (0.25.0.ci20251204T084509-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 04 Dec 2025 08:45:09 +0000

## summain 0.25.0.ci20251208T125122

=== debian/changelog ===
summain (0.25.0.ci20251208T125122-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 08 Dec 2025 12:51:23 +0000

## summain 0.25.0.ci20251209T160346

=== debian/changelog ===
summain (0.25.0.ci20251209T160346-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 09 Dec 2025 16:03:46 +0000

## summain 0.25.0.ci20251215T064334

=== debian/changelog ===
summain (0.25.0.ci20251215T064334-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 06:43:35 +0000

## summain 0.25.0.ci20251215T101330

=== debian/changelog ===
summain (0.25.0.ci20251215T101330-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 10:13:30 +0000

## summain 0.25.0.ci20251220T175409

=== debian/changelog ===
summain (0.25.0.ci20251220T175409-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Dec 2025 17:54:09 +0000

## summain 0.25.0.ci20251221T044426

=== debian/changelog ===
summain (0.25.0.ci20251221T044426-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 21 Dec 2025 04:44:26 +0000

## summain 0.25.0.ci20251221T064802

=== debian/changelog ===
summain (0.25.0.ci20251221T064802-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 21 Dec 2025 06:48:02 +0000

## summain 0.25.0.ci20260105T123811

=== debian/changelog ===
summain (0.25.0.ci20260105T123811-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 05 Jan 2026 12:38:12 +0000

## summain 0.25.0.ci20260112T130652

=== debian/changelog ===
summain (0.25.0.ci20260112T130652-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 12 Jan 2026 13:06:53 +0000

## summain 0.25.0.ci20260114T125848

=== debian/changelog ===
summain (0.25.0.ci20260114T125848-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 14 Jan 2026 12:58:49 +0000

## summain 0.25.0.ci20260118T135734

=== debian/changelog ===
summain (0.25.0.ci20260118T135734-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 18 Jan 2026 13:57:35 +0000

## summain 0.25.0.ci20260120T122938

=== debian/changelog ===
summain (0.25.0.ci20260120T122938-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 20 Jan 2026 12:29:38 +0000

## summain 0.25.0.ci20260125T073920

=== debian/changelog ===
summain (0.25.0.ci20260125T073920-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 25 Jan 2026 07:39:21 +0000

## summain 0.25.0.ci20260204T101815

=== debian/changelog ===
summain (0.25.0.ci20260204T101815-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 04 Feb 2026 10:18:15 +0000

## summain 0.25.0.ci20260205T175034

=== debian/changelog ===
summain (0.25.0.ci20260205T175034-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 05 Feb 2026 17:50:34 +0000

## summain 0.25.0.ci20260217T061710

=== debian/changelog ===
summain (0.25.0.ci20260217T061710-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 17 Feb 2026 06:17:11 +0000

## summain 0.25.0.ci20260223T083859

=== debian/changelog ===
summain (0.25.0.ci20260223T083859-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 23 Feb 2026 08:38:59 +0000

## summain 0.25.0.ci20260302T084333

=== debian/changelog ===
summain (0.25.0.ci20260302T084333-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 02 Mar 2026 08:43:33 +0000
